@charset "utf-8";
/* CSS Document */
	   .feature-card {
    color: var(--gray-500);
    transition: 0.3s;
}

/* Change ALL text inside on hover */
.feature-card:hover {
    color: #fff;
}

/* Optional: icon color also */
.feature-card:hover i {
    color: #fff;
}

			   
.feature-card:hover {
    color: #fff;
    background: #1f2937;
    border-radius: 10px;
}
			   
			   
.feature-card p {
    transition: 0.3s;
}

.feature-card:hover p {
    color: #fff;
}
			
			.feature-card h5 {
    color: #0D47A1;
}
			
			.feature-card:hover h5 {
    color: #fff;
}

.feature-card p {
    transition: 0.3s;
}

.feature-card:hover p {
    color: #fff;
}